﻿@import url('../Content/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Comfortaa');

/*@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-bwgrct');
	src:url('../fonts/icomoon.eot?#iefix-bwgrct') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-bwgrct') format('woff'),
		url('../fonts/icomoon.ttf?-bwgrct') format('truetype'),
		url('../fonts/icomoon.svg?-bwgrct#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/*#region Comuni*/
body
{
    font-size: 14px;
    color: #454a59;
    font-family: 'Open Sans', sans-serif;
}

a
{
    color: #454A59;
    text-decoration: none;
}

a:hover
{
    color: #454A59;
    text-decoration: none;
}

.bodywrap
{
    z-index: 1000;
    background-color: #fff;
    font-weight: bold;
    color: #454a59;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}

.bodywrap p
{
    margin: 10px 0 5px 0;
}

.btn
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-form
{
    color: #fff;
    background-color: #454a59;
    border-color: #303543;
}

.btn-form:hover
{
    color: #fff;
    background-color: #454a59;
    border-color: #be1718;
}

.btn-search
{
    background-position: right center;
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
}

.btn-light
{
    color: #303543;
    margin: 0px 5px 0px 5px;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    text-align: center;
    background-image: none;
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #ffffff;
    border: 1px solid #303543;
    text-decoration: none;
}

.btn-forward-light
{
    background-position: right center;
    background-image: url(../images/btn-forward.png);
    background-repeat: no-repeat;
}

.btn-forward-light:hover
{
    text-decoration: none;
    background-image: url(../images/btn-forward-active.png);
}

.form-control-select
{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-image: url(../images/select-arrow.png);
    background-position: center right;
    background-repeat: no-repeat;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

@media screen and (max-width:1199px)
{
    body
    {
        background-color: #fff;
    }

    /*.bodywrap
    {

        padding: 15px;
        
    }*/
}

@media screen and (min-width:1200px)
{
    body
    {
        background-color: #f5f4f5;
    }

    .bodywrap
    {
        padding: 20px 70px;
    }

    .container
    {
        width: 1400px;
    }
}

/*#endregion*/

/*#region MENU*/
input::-webkit-input-placeholder
{
    color: #fff;
}

input::-moz-placeholder
{
    color: #fff;
}

.menu-reserved:after
{
    width:100%;
    height:1px;
    border-bottom:1px solid #000;
}

.navbar
{
    margin-bottom: 0;
}

.navbar-nav
{
    margin: 0;
}

.navbar-default
{
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    font-family: "Open Sans";
    color: #333;
    font-size: 16px;
}

.nav > li
{
    background-color: #fff;
}

/*.menu-responsive
{
    width: 1340px;
    margin: 0 auto;
}*/

.navbar-default .navbar-nav > li.menu-active > a
{
    color: #BE1718 !important;
    background:transparent;
}

/*.navbar-collapse
{
    overflow: hidden;
}*/

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > li > a
{
    background-color: transparent;
    color: #333 !important;
}

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:active,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover
{
    background-color: transparent;
    color: #BE1718 !important;
}

.navbar-default .navbar-nav > li > a.login
{
    color: #fff !important;
    background-color: #BE1718;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a.login:hover
{
    color: #BE1718 !important;
    background-color: #fff;
    text-transform: uppercase;
}

.navbar-toggle
{
    background: transparent;
    border-color: transparent;
    border-width: 0;
    padding: 8px 8px 0 8px;
    margin: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus
{
    background-color: transparent;
}

@media screen and (min-width:1300px)
{

    .search-button-responsive
    {
        display: none !important;
    }


    .search-button
    {
        display: block !important;
    }

    .login-responsive
    {
        display: none !important;
    }

    .login
    {
        display: block !important;
    }

    .navbar-collapse.collapse
    {
        display: block !important;
        overflow: visible !important;
    }
}

@media screen and (max-width:1299px)
{
    .container.menu-eurocto
    {
        max-width: 1200px;
    }


    .search-button-responsive
    {
        display: block !important;
    }

    .search-button
    {
        display: none !important;
    }

    .login-responsive
    {
        display: block !important;
    }

    .login
    {
        display: none !important;
    }

    .nav > li
    {
        border-bottom: 1px solid #f0f0f0;
        width: 100%;
    }

    .navbar-toggle
    {
        display: block;
    }
}

@media screen and (min-width:768px) and (max-width:1299px)
{
    .menu-responsive
    {
        margin-top: 55px;
    }
}

@media (min-width: 768px)
{
    .navbar-header
    {
        float: right;
    }
}
/*#endregion*/

/*#region PAGINATION1*/
.pager1
{
    list-style: none;
}

.pager1 li
{
    display: inline-block;
}

.pager1 td ::after
{
}

.pager1 td ::before
{
}

.pager1 td > a,
.pager1 td > span
{
	margin:18px 3px 0 3px;
    display: inline-block;
    padding: 5px 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 25px;
    font-size:14px;
}

.pager1 td > span
{
	font-weight:bold;
}

.pager1 td > a:hover,
.pager1 td > a:focus
{
    text-decoration: none;
    background-color: #eee;
}

.pager1 .next > a,
.pager1 .next > span
{
    float: right;
}

.pager1 .previous > a,
.pager1 .previous > span
{
    float: left;
}

.pager1 .disabled > a,
.pager1 .disabled > a:hover,
.pager1 .disabled > a:focus,
.pager1 .disabled > span
{
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
}

/*#endregion*/

/*#region SearchresultPannel*/
/*#endregion*/

/*#region SearchMenu*/
.search-holder .close
{
    font-size: 24px;
    right: 20px;
}

.search-holder .search-input
{
    font-size: 18px;
    padding: 23px 20px 0 20px;
}

.search-holder
{
    height: 60px;
}

.search-holder
{
    opacity: 0;
    background: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 55px;
    overflow: hidden;
    z-index: 1;
    background: #FFF;
    -webkit-transition: all 0.2s ease-in-out, left 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out, left 0.2s ease-in-out, opacity 0.2s ease-in-out;
    transition: all 0.2s ease-in-out, left 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

.search-holder.active
{
    width: 100%;
    opacity: 1;
}

.search-holder .search-input
{
    padding: 15px 50px 10px 50px;
    width: 100%;
    border: none;
    font-size: 20px;
    line-height: 32px;
    outline: none;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    background: #454a59;
    color: #fff;
}

.search-holder .search-icon
{
    position: absolute;
    width: 30px;
    height: 30px;
    top: 20px;
    left: 20px;
    font-size: 20px;
    color: #fff;
}

.search-holder .close
{
    position: absolute;
    width: 30px;
    height: 30px;
    top: 10px;
    right: 20px;
    cursor: pointer;
    text-shadow: none;
    color: #fff;
    opacity: 1;
}

.search-holder .close-text
{
    position: absolute;
    width: 50px;
    height: 30px;
    top: 36px;
    right: 5px;
    cursor: pointer;
    color: #fff;
    font-size: 10px;
}

.search-holder .close:hover
{
    color: #BE1718;
    opacity: 1;
    text-shadow: none;
}
/*#endregion*/

/*#region MASTER*/
.logo-tn
{
    margin-left: 100px;
}

.btn-form-master
{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
    -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.btn-form-master.active
{
    color: #e6e6e6;
    background-color: #333;
    border-color: #adadad;
    -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.btn-form-master:hover,
.btn-form-master:active
{
     color: #e6e6e6;
    background-color: #333;
}

/*#endregion*/

/*#region SCROLL UP*/
/*#endregion SCROLL UP*/

/*#region LOGIN*/
.headerlogin
{
    background: #323638 url(../images/Login_background.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 932px;
}
/*#endregion*/
.scroll-to-top-btn {
    display: block;
    position: fixed;
    right: 16px;
    bottom: -88px;
    width: 44px;
    height: 44px;
    transition: bottom 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), opacity 0.3s, background-color 0.3s, border-color 0.3s;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 18px;
    line-height: 39px;
    opacity: 0;
    z-index: 2000;
    text-align: center;
    text-decoration: none
}

.scroll-to-top-btn:hover {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff
}

.scroll-to-top-btn:focus, .scroll-to-top-btn:active {
    color: #fff
}

.scroll-to-top-btn.visible {
    bottom: 14px;
    opacity: 1
}

@media (max-width: 768px) {
    .scroll-to-top-btn {
        bottom: -72px;
        width: 36px;
        height: 36px;
        line-height: 31px
    }
}

/*#region BANNER INDEX*/
#banner_header
{
    height: 540px;
}

.slide-banner
{
    width: 100%;
    height: 540px;
    background-clip: content-box;
    background-size: cover;
}

@media screen and (max-width: 768px)
{
    #banner_header
    {
        height: 180px;
    }

    .slide-banner
    {
        width: 100%;
        height: 180px;
        background-clip: content-box;
        background-size: cover;
        background-position: center !important;
    }
}

@media screen and (min-width: 768px)
{
    #banner_header
    {
        height: 350px;
    }

    .slide-banner
    {
        width: 100%;
        height: 350px;
        background-clip: content-box;
        background-size: cover;
    }
}

@media screen and (min-width: 992px)
{
}

@media screen and (min-width: 1200px )
{
    #banner_header
    {
        height: 540px;
    }

    .slide-banner
    {
        width: 100%;
        height: 540px;
        background-clip: content-box;
        background-size: cover;
    }
}
/*#endregion*/


/*Menu Eventi*/
.row.menu-eventi
{
    margin: 5px 0;
}

.menu-eventi-container
{
    background-color: #BA1E21;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    border-top: 3px solid #fff;
}

.menu-eventi-item
{
    position: relative;
    vertical-align: top;
    /*margin: 20px 10px;*/
    display: inline-block;
    /*width: 230px;*/
    /*min-height: 325px;*/
    /*border-radius: 15px;*/
}

.menu-eventi-item > a
{
    width: 100%;
    height: auto;
    text-decoration: none;
}

.menu-eventi-item > a > .titolo
{
    min-height: 50px;
    bottom: 0;
    font-family: Lato, Tahoma, Arial !important;
    font-size: 16px;
    width: 100%;
    padding: 10px 20px;
    color: #fff;
    font-weight: normal;
    text-align: center;
}
/*fine Menu Eventi*/

#map
{
    width: 100%;
    height: 407px;
    border: 0;
    margin: 0px 0px 20px 0px;
}

.marg_top
{
    margin-top: 20px;
}

.marg_bottom
{
    margin-bottom: 50px;
}

.marg_ghost
{
    margin-bottom: 150px;
}

hr
{
    margin-top: -8px;
    margin-bottom: 0px;
    color: #000;
}

.footerwrap
{
    background-color: #454a59;
    color: #FFF;
    padding-top: 80px;
    font-size: 12px;
}

.header-sec
{
    border-bottom: 2px solid #b7bac1;
    height: 50px;
    margin-bottom: 15px;
}

.header-sec img
{
    float: left;
    margin-right: 20px;
    display: block;
}

.header-sec h4
{
    margin: 10px 0 20px 0px;
    float: left;
}

.header-sec > .rss
{
    background: url(../images/rss.png) no-repeat center right;
    position: absolute;
    right: 0px;
    height: 25px;
    width: 25px;
    margin: 7px 30px;
}

.header-sec-no-margin
{
    border-bottom: 2px solid #b7bac1;
    height: 50px;
    margin-bottom: 0px;
}

.header-sec-no-margin img
{
    float: left;
    margin-right: 20px;
    display: block;
}

.header-sec-no-margin h4
{
    margin: 10px 0 20px 0px;
    float: left;
}

.header-sec-no-margin > .rss
{
    background: url(../images/rss.png) no-repeat center right;
    position: absolute;
    right: 0px;
    height: 25px;
    width: 25px;
    margin: 7px 30px;
}

.header2-sec
{
    height: 50px;
}

.header2-sec img
{
    float: left;
    margin-right: 20px;
    display: block;
}

.header2-sec h4
{
    margin: 10px 0 20px 0px;
    float: left;
}

.header3-sec
{
    border-bottom: 2px solid #b7bac1;
    height: 40px;
    margin: 30px 0px 15px 0px;
}

.header3-sec h4
{
    margin: 10px 0 10px 0px;
    float: left;
}

hr
{
    margin: -5px 0 0px 0;
    color: #454a59;
}

.bg-member
{
    background-color: #f5f6f7;
}

img.content_user_photo
{
    margin: 10px;
    width: 70px;
    height: 70px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.linkr
{
    color: #bd1215;
}

.upcomingevents
{
    background: url(../images/upcoming-events.png) no-repeat center top;
    position: absolute;
    margin: 0;
    padding: 0;
    width: 400px;
    height: 400px;
}

/* construction banner new styles */

.construct-banner-wrapper .construct-banner-caption h4
{
    font-family: 'Open Sans';
    font-weight: normal !important;
    color: #fff;
    font-size: 24px;
    text-transform: capitalize;
    margin: 0;
    margin-bottom: 23px;
}

.construct-banner-wrapper .construct-banner-caption h2
{
    font-family: 'Open Sans';
    font-weight: bold;
    color: #fff;
    font-size: 43px;
    text-transform: capitalize;
    margin: 0;
    margin-bottom: 23px;
}

.construct-banner-wrapper .construct-banner-caption h2 b
{
    color: #FFF;
    font-weight: bold;
    font-size: 40px;
    max-width: 600px;
}

.construct-banner-wrapper .construct-banner-caption ul
{
    background: rgba(0,0,0,.6);
    display: inline-block;
    padding: 3px 0;
}

.construct-banner-wrapper .construct-banner-caption ul li
{
    display: inline;
}

.construct-banner-wrapper .construct-banner-caption ul li span
{
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .34em;
    padding: 0px 20px;
    border-right: 1px solid #fff;
}

.construct-banner-wrapper .construct-banner-caption ul li:last-child span
{
    border: none;
    padding-right: 15px;
}

.construct-banner-wrapper .construct-banner-caption p
{
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    letter-spacing: .03em;
    color: #fff;
    font-style: normal;
    margin-top: 23px;
    margin-bottom: 13px;
}

.construct-banner-wrapper .construct-banner-caption a
{
    font-family: 'Open Sans';
    font-weight: bold;
    background: #444A58;
    border-radius: 25px;
    padding: 15px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    line-height: 40px;
    display: inline-block;
    border: 3px solid #fff;
    text-transform: uppercase;
    padding: 5px 44px;
}

.construct-banner-wrapper .construct-banner-caption a:before
{
    background: #DA9700;
}

.construct-banner-wrapper .construct-banner-caption span.border
{
    width: 115px;
    height: 2px;
    background: #F69C00;
    display: block;
}


/*PRESSROOM E PAGINE DETTAGLIO*/
.press .pressDett
{
    padding: 20px 10px;
    border-right: 1px solid #efefef;
}

.pressList > td,
.pressDett
{
    position: relative;
    text-align: left;
    font-size: 13px;
    color: #494949;
}

.pressList .categoria,
.pressDett .categoria
{
}

.pressList .categoria > a,
.pressDett .categoria > a
{
    padding: 0;
    display: block;
    float: left;
    background: #bd1316;
    color: #ffffff;
    line-height: 24px;
    height: 26px;
    font-size: 12px;
    font-weight: normal;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
    width: 180px;
    text-align: center;
}

.pressList .categoria > samp,
.pressDett .categoria > samp
{
    display: block;
    float: left;
    height: 26px;
    color: #0c4da2;
    width: 20px;
    text-align: center;
    font-size: 12px;
}

.pressList > td > .image
{
    position: relative;
    float: left;
    margin: 0px 5px 0px 0px;
    display: block;
    border: 1px solid #a7a7a7;
}

.pressList > td > .image > span
{
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
}

.pressList > td > .image > .video
{
    background: url(../images/video_play.png) no-repeat center top;
    margin: -36px 0px 0px -47px;
    width: 94px;
    height: 72px;
}

.pressList > td > .image:hover > .video,
.pressList > td > .image:active > .video
{
    background-position: center bottom;
}

.pressList > td > .image > .foto
{
    background: url(../images/fotoVideo_press.png) no-repeat left bottom;
    margin: -30px 0px 0px -30px;
    width: 60px;
    height: 60px;
}

.pressList > td > .image > img
{
    width: auto !important;
    display: block;
}

.pressList .type_data,
.pressDett .type_data
{
    font-size: 12px;
    color: #494949;
    line-height: 16px;
    text-transform: capitalize;
    text-align: right;
}

.pressList > td > .type_data > a,
.pressDett > .type_data > a
{
    color: #0c4da2;
    font-weight: bold;
    display: inline-block;
    padding: 0px 0px 0px 20px;
    background-repeat: no-repeat;
    background-position: left center;
}

.pressList > td > .type_data > a.foto,
.pressDett > .type_data > a.foto
{
    background-image: url(../images/foto_icon.png);
}

.pressList > td > .type_data > a.video,
.pressDett > .type_data > a.video
{
    background-image: url(../images/video_icon.png);
}


.pressList > td > .type_data a.eventi,
.pressDett > .type_data a.eventi
{
    font-weight: normal;
    text-decoration: none;
    color: #494949;
}

.pressList > td > .type_data > a.news,
.pressDett > .type_data > a.news
{
    background-image: url(../images/news_icon.png);
    border: 1px solid red;
}

.pressList > td > .type_data > span,
.pressDett > .type_data > span
{
    display: inline-block;
    padding: 0px 0px 0px 24px;
    background: url(../images/press_time.png) no-repeat 8px center;
}

.pressList > td > .press_content
{
    font-weight: normal;
    height: 176px;
    text-align: justify;
}

.pressList > td > .read_press
{
    height: 20px;
    margin: 0px 0px 25px 0px;
    border-bottom: 1px solid #454a59;
    clear: both;
    position: relative;
}

.pressList > td > .read_press > a
{
    display: block;
    height: 30px;
    line-height: 24px;
    background: #FFFFFF url(../images/read_arrow.png) no-repeat right center;
    font-style: normal;
    font-weight: normal;
    border: 1px solid #454a59;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 12px;
    color: #454a59;
    padding: 2px 30px 10px 22px;
    text-align: left;
    position: absolute;
    right: 0px;
    top: -26px;
}

.pressList > td > .read_press > a:hover,
.pressList > td > .read_press > a:active
{
    background: #454a59 url(../images/read_arrow_active.png) no-repeat right center;
    background-position: right;
    color: #FFFFFF;
    text-decoration: none;
}

.pressPager > td > table
{
    margin: 12px;
}

.pressPager span, .pressPager a
{
    height: 25px;
    width: 25px;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    line-height: 23px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}


.pressPager a
{
    background: #FFFFFF;
    color: #cccccc;
}

.pressPager a:hover,
.pressPager a:active,
.pressPager span
{
    background: #454a59;
    color: #cccccc;
}

.pressNotFound > td
{
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    text-transform: uppercase;
    background: url(../images/press_lens.png) no-repeat left center;
    padding: 100px 0px 100px 40px;
    color: #cfcfcf;
    text-align: left;
}

.video_box.bottom
{
    margin: 0px 0px 15px 0px;
}

.video_box
{
    padding-bottom: 56.25%;
    height: 0px;
    position: relative;
}

.video_box > iframe
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.galleria
{
    cursor: pointer;
}

.press .galleria,
.press .image
{
    border-right: 1px solid #efefef;
}

.press .image > img
{
    width: 100%;
}

.press .attach_link
{
    clear: both;
}

.press .attach_link > a
{
    display: inline-block;
    color: #bd1316;
    font-size: 12px;
    line-height: 18px;
    background: url(../images/attachment_img.png) no-repeat left top;
    padding: 0px 0px 0px 15px;
    margin: 5px 0px;
    clear: both;
}

.press .fb_comments
{
    clear: both;
    width: 100%;
    border-top: 2px solid #0c4da2;
    padding-top: 15px;
}

.press .back_btn
{
    text-align: right;
    padding: 0px 0px 20px 0px;
}

.azienda .back_btn
{
    text-align: right;
    padding: 20px 0px;
}

.press .back_btn > a,
.azienda .back_btn > a
{
    display: inline-block;
    line-height: 20px;
    background: url(../images/back_btn.png) no-repeat right top;
    color: #55565b;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 20px 0px 0px;
    text-align: left;
}

.press .back_btn > a:hover,
.press .back_btn > a:active,
.azienda .back_btn > a:hover,
.azienda .back_btn > a:active
{
    background-position: right bottom;
    color: #0c4da2;
}

.azienda .related
{
    color: #0c4da2;
    font-weight: bold;
    font-style: italic;
    margin: 20px 10px 0px 10px;
    display: block;
}

.azienda .title
{
    padding: 20px 10px 0px 10px;
    font-size: 18px;
    color: #0c4da2;
    font-weight: bold;
    font-style: italic;
}

.azienda .content
{
    font-size: 14px;
    color: #494949;
    padding: 20px 10px 0px 10px;
}

.azienda .galleria, .azienda .video_box
{
    margin: 20px 0px 0px 0px;
}

/*I NOSTRI MARCHI*/
.marchi_text
{
    font-size: 14px;
    line-height: 20px;
    padding: 0px 0px 20px 0px;
    color: #494949;
}

.marchi_text > span
{
    font-size: 18px;
    font-weight: bold;
    color: #0c4da2;
}

.marchi_text > img
{
    float: left;
}

.marchi_list_head
{
    font-family: 'Dancing Script', cursive;
    font-size: 50px;
    color: #0c4da2;
    text-align: center;
}

.marchi_list
{
    text-align: center;
    line-height: normal;
    font-size: 0px;
}

.marchi_list > .item
{
    width: 170px;
    margin: 20px;
    background: #ffffff;
    display: block;
    float: left;
    position: relative;
}

.marchi_list > .item
{
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
}



.marchi_list > .item > .normal
{
    padding: 8px;
    position: relative;
    z-index: 0;
    display: block;
}

/*.marchi_list > .item > .grayscale
{
    padding: 5px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}*/

.marchi_list > .item > span > img
{
    width: 100%;
    display: block;
    transition: transform 0.4s;
    -webkit-transition: -webkit-transform 0.4s;
}

.marchi_list > .item:hover > span > img
{
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
}

.marchiDett
{
    font-size: 14px;
    color: #494949;
    padding: 20px 0px 0px 10px;
}

.marchiDett > span
{
    font-size: 18px;
    color: #444A58;
    font-weight: bold;
}

.marchiDett > img
{
    float: left;
    width: 170px;
    margin: 0px 30px 8px 0px;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
}



/*BARRA SOCIAL NETWORK*/
.social_bar
{
    text-align: center;
    padding: 10px 0px;
}

.press .social_bar
{
    padding: 10px 0px;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
}

.social_bar > .soc
{
    display: inline-block;
    vertical-align: top;
    margin: 0px 2px;
}

.image > img
{
    width: 100%;
}


.back_btn_white
{
    text-align: center;
    margin-top: 20px;
    width: 100%;
}

.back_btn_white > a
{
    display: inline-block;
    height: 30px;
    line-height: 24px;
    background: #FFFFFF url(../images/read_arrow.png) no-repeat right center;
    font-style: italic;
    border: 2px solid #454a59;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #454a59;
    padding: 0px 30px 10px 22px;
    width: 200px;
}

.back_btn_white > a:hover,
.back_btn_white > a:active
{
    background: #454a59 url(../images/read_arrow_active.png) no-repeat right center;
    background-position: right;
    color: #FFFFFF;
}


.download_btn_white
{
    text-align: right;
    margin-top: 20px;
    width: 100%;
}

.download_btn_white > a
{
    display: inline-block;
    height: 30px;
    line-height: 24px;
    background: #FFFFFF url(../images/download_arrow.png) no-repeat right center;
    font-style: italic;
    border: 2px solid #454a59;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #454a59;
    padding: 0px 50px 10px 22px;
    width: 200px;
}

.download_btn_white > a:hover,
.download_btn_white > a:active
{
    background-position: right;
    color: #FFFFFF;
    background-color: #454a59;
}


.issuu
{
    background: #dcdcdc;
    position: relative;
    overflow: hidden;
}

.issuu > .book
{
    margin: 0px auto;
    max-width: 730px;
    max-height: 370px;
}

.issuu > .book > div
{
    padding-bottom: 55%;
    height: 0px;
    position: relative;
    background: #ffffff;
}

.issuu > .book > div > .issuuembed
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.issuu > .book > div > .issuuembed .pcover
{
    background: #dcdcdc;
}

.line
{
    font-size: 13px;
    font-weight: bold;
}

.line a
{
    text-align: left;
    width: 100%;
    height: 50px;
    display: inline-block;
    overflow: hidden;
}


.line a:hover
{
    text-decoration: none;
}


.line a.calendar
{
    width: 180px;
    padding: 15px 0 0 12px;
    background-image: url(../images/categories_when.png);
    background-repeat: no-repeat;
    background-position: left;
}



.line a.down
{
    width: 180px;
    margin-top: 12px;
    padding: 3px 0 0 40px;
    height: 25px;
    background-position: right;
    background-image: url(../images/download_btn.png);
    background-repeat: no-repeat;
    color: #f4f4f4;
    background-color: #444a58;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}

.line a.linksite
{
    width: 180px;
    padding: 15px 0 0 24px;
    background-image: url(../images/categories_website.png);
    background-repeat: no-repeat;
    background-position: left;
}


.line a.webtv
{
    width: 180px;
    padding: 15px 0 0 17px;
    background-image: url(../images/categories_webtv.png);
    background-repeat: no-repeat;
    background-position: left;
}


.line a.location
{
    width: 180px;
    padding: 15px 0 0 10px;
    background-image: url(../images/categories_where.png);
    background-repeat: no-repeat;
    background-position: left;
}

.line a.linksite > span
{
    padding: 0px 0 0 12px;
}

.line a.calendar > span
{
    padding: 0px 0 0 12px;
}

.line a.location > span
{
    padding: 0px 0 0 10px;
}

.line a.webtv > span
{
    padding: 0px 0 0 17px;
}

.dettevent
{
    background: #dcdcdc;
    position: relative;
    background-color: #DCDCDC;
    text-align: left;
}

.dettevent > .titlewrap
{
    height: auto;
    max-width: 800px;
    margin: auto;
}

.dettevent > .titlewrap > .title
{
    padding-top: 10px;
    color: #BD1316;
    font-size: 16px;
    display: block;
    font-weight: bold;
    line-height: normal;
}

.dettevent > titlewrap > .subtitle
{
    color: #46495c;
    font-size: 14px;
    display: block;
    font-weight: bold;
    font-style: normal;
    line-height: normal;
}

.dettevent .imagecontainer
{
    padding: 10px;
    text-align: center;
    height: auto;
    width: 100%;
}

.dettevent .imagecontainer > .image
{
    width: 100%;
    margin: auto;
}


.dettevent .imagecontainer > .image > img
{
    width: auto !important;
    margin: auto;
}

.view-detail_btn
{
    height: 30px;
    width: 165px;
}

.view-detail_btn > a
{
    height: 100%;
    width: 100%;
    padding: 5px 50px 5px 25px;
    text-align: center;
    background: url(../images/View_Details_no_text.png) no-repeat top left;
    font-weight: normal;
    color: #454a59;
    text-decoration: none;
}

.view-detail_btn > a:hover,
.view-detail_btn > a:active
{
    color: #ffffff;
    background: url(../images/View_Details_no_text_on.png) no-repeat top left;
}

/*Grid view*/
.gridPager
{
}

.gridview
{
    border-spacing: 0px;
    border-collapse: collapse;
    background-color: #fff;
}

.gridview .head th, .gridview .head td
{
    color: #666666;
    height: 24px;
    background: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    padding: 5px;
    border-bottom: 1px solid #b7bac1;
    text-align: center;
}

.gridview .headBig th
{
    color: #000;
    height: 24px;
    background: #f2f2f2;
    font-size: 14px;
    font-weight: normal;
    padding: 5px;
}

.gridview .head a
{
    color: inherit;
}

.gridview .head a:hover
{
}

.gridview .rows td
{
    padding: 5px;
    color: #505050;
    border-bottom: 1px solid #B7BAC1;
}

.gridview .rows:hover
{
    background-color: #f4f4f4;
}

.gridview .rows > td > a, .gridview .rows > td > span
{
    text-align: left;
    line-height: 15px;
    display: inline-block;
    color: #000000;
    height: 30px;
    width: 100%;
    overflow: visible;
    text-decoration: none;
}

.gridview .rows > td > a
{
    color: #383838;
}

.gridview .rows .social
{
    padding: 0px;
}

.gridview .rows .lnkLink
{
    width: 20px;
    background: url(../images/cms/link.png) no-repeat center top;
}

.gridview .rows .lnkClona
{
    width: 20px;
    background: url(../images/cms/newsletter-clona.png) no-repeat center top;
}

.gridview .rows .lnkLinkUnact
{
    width: 20px;
    background: url(../images/cms/link.png) no-repeat center bottom;
}

.gridview .rows .lnkPhotoOn
{
    width: 20px;
    background: url(../images/cms/pic.png) no-repeat center top;
}

.gridview .rows .lnkPhotoOff
{
    width: 20px;
    background: url(../images/cms/pic.png) no-repeat center bottom;
}

.gridview .rows .lnkSelect
{
    width: 20px;
    height: 20px;
    background: url(../irvin/images/cms/edit.png) no-repeat center center;
}

.gridview .rows .lnkDelete
{
    width: 20px;
    height: 20px;
    background: url(../irvin/images/cms/delete.png) no-repeat center center;
}

.photo-edit .lnkDelete
{
    width: 20px;
    height: 20px;
    background: url(../irvin/images/cms/delete.png) no-repeat left center;
}


.gridview .rows .lnkLink
{
    width: 20px;
    height: 20px;
    background: transparent url("../irvin/images/cms/link.png") no-repeat scroll;
}
/* Fine Grid view*/


/*Alert Box*/
.alertBox
{
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
    text-align: center;
    font-size: 13px;
    z-index: 100;
    background-color: #f4f4f4;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.75);
}

.alertBox > .alertHead
{
    width: 100%;
    height: 42px;
}

.alertBox > .alertHead > .alertLogo
{
    padding-top: 15px;
    width: 120px;
    height: 42px;
    float: left;
}

.alertBox > .alertHead > .imgError
{
    width: 42px;
    height: 42px;
    float: right;
    background: #D6E21E url(../irvin/images/cms/versione5/alert.png) no-repeat center center;
}

.alertBox > .alertHead > .imgNotice
{
    width: 42px;
    height: 42px;
    float: right;
    background: #D6E21E url(../irvin/images/cms/versione5/alert.png) no-repeat center center;
}

.alertBox > .alertContent
{
    padding: 15px;
    background: #FFFFFF;
    color: #494949;
}



/* Alert Box No Javascript */

.alertBoxNJ
{
    position: absolute;
    opacity: 1;
    filter: alpha(opacity=0);
    text-align: center;
    font-size: 13px;
    z-index: 100;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px 1px rgba(50, 50, 50, 0.75);
    display: block;
}

.alertBoxNJ > .alertHead
{
    width: 100%;
    height: 42px;
}

.alertBoxNJ > .alertHead > .alertLogo
{
    width: 75px;
    height: 42px;
    float: left;
    background: url(../irvin/images/cms/logo_box.png) no-repeat center center;
}

.alertBoxNJ > .alertHead > .imgError
{
    width: 42px;
    height: 42px;
    float: right;
    background: #D6E21E url(../irvin/images/cms/versione5/alert.png) no-repeat center center;
}

.alertBoxNJ > .alertHead > .imgNotice
{
    width: 42px;
    height: 42px;
    float: right;
    background: #D6E21E url(../irvin/images/cms/versione5/alert.png) no-repeat center center;
}

.alertBoxNJ > .alertContent
{
    padding: 15px;
    background: #383838;
    color: #fff;
}


/* Fine Alert Box No Javascript */

/*PIC LOADER*/
.icons
{
    margin-top: 10px;
    margin-left: 10px;
    padding: 3px 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #c2c2c2 !important;
    float: left;
}
/*FINE PIC LOADER*/

.mailRead
{
    height: 20px;
    width: 20px;
    display: inline-block;
    background: url('../irvin/images/cms/messaggi/messages_letti.png') no-repeat center center;
}

.mailUnread
{
    height: 20px;
    width: 20px;
    display: inline-block;
    background: url(../irvin/images/cms/messaggi/messages_non_letti.png) no-repeat center center;
}

/* SOCIAL NETWORKS CONTROL */
.footable
{
    margin: 0 0 0 -5px !important;
    position: static;
    width: 100%;
}

@media screen and (max-width: 768px)
{
    .footable
    {
        margin: 0 -5px !important;
        padding: 0;
        position: fixed;
        z-index: 5;
        width: 100%;
        bottom: -8px;
        background: #eceaed;
    }

    .footable li
    {
        margin: 0 !important;
        padding: 0 !important;
    }

    .footable li > a
    {
        border-radius: 0 !important;
    }

    .show-desk-only
    {
        display: none;
    }
}
/* FINE SOCIAL NETWORKS CONTROL */

/*COPYRIGHT BAR*/

.bg-silver
{
    background-color: #454A59 !important;
}

.copyright-bar
{
    border-top: 1px solid #F5F4F5;
    padding: 5px;
    background-color: #454A59;
    position: relative;
    bottom: 0;
}

.copyright-bar a
{
    font-family: 'Comfortaa', Lato, Arial;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

.copyright-bar p
{
    color: #ffffff;
    font-weight: 700;
    margin: 0;
}
/*FINE COPYRIGHTBAR*/
